body{
	margin: 0 0 0 0;
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
}

#content{
	color: #5B6B6F;
	padding: 0 10px 30px 10px;
}

p {
  margin-top: 20px;
  margin-bottom: 20px;
}

h1, h2, h3, h4{
	color: #212729;
	margin: 5px 0 5px 0;
	text-shadow:1px 1px 1px #000;
}

.fix-width {
	max-width: 770px;
	margin: 0 auto;
	overflow: hidden;
}

#header-wrap{
	color: #fff;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	background: url(../images/header_bg.jpg) center top no-repeat;
  height: 150px;
  padding-top: 50px;
}

#header-wrap a{
	color: #fff;
}

#header-wrap h1{
	color: #fff;
	text-shadow:1px 1px 1px #4C5A5E;
}

#contact{
	float: left;
	margin-top: 10px;
}


#menu-wrap{
	/*background: url(../images/menu_bg.jpg) top repeat-x;*/
	background-color: #7EAACD;
	width: 100%;
	min-height: 70px;
}

#menu {
	max-width: 770px;
	min-height: 40px;
	margin: 0 auto;
	padding-top: 1px;
	line-height: 40px;
	padding-left: 20px;
	font-size: 22px;
	font-weight: bold;
	color: #D6D6D6;
	font-size: 17px;
	background-color: #7EAACD;
	text-shadow:1px 1px 1px #000;
}

#menu li {
	float:left;
	list-style-type:none;
	padding:0 15px 0 10px;
	padding-left:13px;
}

#menu li a {
	text-decoration:none;
	text-shadow:1px 1px 1px #000;
	color: #fff;
}

#menu li a:hover {
	color: #D6D6D6;
	text-decoration: none; 
	/*font-size: 19px;*/
}

@media (max-width: 770px) {
	#menu li {
		float:none;
	};
}



#content {
  min-height: 400px;
  margin-top: 30px;
}


#footer-wrap{
	font-style:italic;
	text-decoration: none;
	color: #D6D6D6;
	height: 100px;
	padding-top: 30px;
	font-size: .8em;
	font-family: 'Open Sans', sans-serif;
/*	background: #6F99C4 url(../images/footer_bg.jpg) top repeat-x;*/
	background-color: #7EAACD;
  text-align: center;
}

#footer-wrap a{
	font-style:italic;
	text-decoration: none;
  font-weight: bold;
	color: #fff;
}

#footer-wrap a:hover{
	color: #D6D6D6;
}

#footer-wrap ul{
    list-style-type: none;
    margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#footer-wrap hr {
	border: 0;
	height:1px;
    background: #5E5555;
    color: #5E5555;
   }

#footer-wrap li{
    margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#social-box
{
	float: right;
	text-align: center;
	width:200px;
	background: #D4D4D4;
	border: #777878 1px solid;
	margin: 20px 10px 10px auto;
	padding: 15px 15px 15px 15px;
	border-radius: 7px;
}

#social-box img
{
	padding: 15px 15px 15px 15px;
}

#logo{
	float: left;

}

#content-box-left
{
	float: left;
	width: 480px;
	margin: 0 10px 10px 0;
	padding: 15px 15px 15px 15px;
}

#content-box-right
{
	float: right;
	width: 200px;
	border: #dfdfdf 1px solid;
	margin: 0 10px 10px auto;
	padding: 15px 15px 15px 15px;
	-moz-box-shadow: 5px 5px 2px #dfdfdf;
	-webkit-box-shadow: 5px 5px 2px #dfdfdf;
	box-shadow: 5px 5px 2px #dfdfdf;
	border-radius: 7px;
}

div#twocolumn {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}